<?xml version="1.0" encoding="gb2312"?>
<Update>
  <UpdateInfo>
    <Time Data="2016-2-25" />
    <Version Num="1.2.830" />
    <SkipKey Key="" />
    <SkipValue Value="" />
    <ShowAgreement Show="No" />
    <ShowFeature Show="No" />
    <ShowRisk Show="No" />
  </UpdateInfo>
</Update>